#ifndef INCLUDED_OOO_VBA_EXCEL_XLARROWHEADWIDTH_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLARROWHEADWIDTH_HPP

#include "ooo/vba/excel/XlArrowHeadWidth.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLARROWHEADWIDTH_HPP
